.version.empresa /* version checker */
{
	color: #0000EA;
	background-color: #05B267;
}

#page
{
	z-index: 1;
	min-height: 532px;
	border-width: 0px;
	border-color: #000000;
	width: 100%;
	max-width: 380px;
	background: transparent url("../../images/fibraoptica-960x623.jpg") no-repeat left top;
	background-size: cover;
}

#page_position_content
{
	margin-top: -13px;
	width: 100%;
}

#u3276
{
	z-index: 79;
	background-color: transparent;
	position: relative;
	width: 2.11%;
	margin-left: 26.58%;
}

#pu2719
{
	margin-top: 8px;
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2719,#u2719-bw
{
	z-index: 2;
	height: 90px;
}

#u2600
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 100%;
}

#u2599
{
	z-index: 4;
	height: 5px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	width: 100%;
}

#u2598,#u2598-bw
{
	z-index: 3;
	height: 5px;
}

#menuu2602
{
	z-index: 7;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 79.22%;
	left: 12.64%;
}

#u2617
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
}

#u2618
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2618:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2618:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2631
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 19.94%;
}

#u2632
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2618.MuseMenuActive,#u2632:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2632:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2603
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 39.87%;
}

#u2606
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2632.MuseMenuActive,#u2606:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2606:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2619 .fluid_height_spacer,#u2635 .fluid_height_spacer,#u2608 .fluid_height_spacer
{
	padding-bottom: 20.689655172413794%;
}

#u2624
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 59.81%;
}

#u2625
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2606.MuseMenuActive,#u2625:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2625:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2610
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 80.07%;
}

#u2611
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2625.MuseMenuActive,#u2611:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2611:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2611.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2619,#u2635,#u2608,#u2627,#u2614
{
	position: relative;
	margin-right: -10000px;
	top: 3px;
	width: 100%;
}

#u2627 .fluid_height_spacer,#u2614 .fluid_height_spacer
{
	padding-bottom: 20.33898305084746%;
}

#slideshowu2722
{
	z-index: 33;
	width: 0.01px;
	height: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 69.48%;
}

#u2739
{
	position: absolute;
	width: 108px;
	height: 233px;
}

#u2739popup
{
	z-index: 34;
}

#u2744
{
	z-index: 35;
	width: 108px;
	height: 233px;
	margin-right: -10000px;
	position: relative;
}

#u2742
{
	z-index: 37;
	width: 108px;
	height: 233px;
	margin-right: -10000px;
	position: relative;
}

#u2740
{
	z-index: 39;
	width: 108px;
	height: 233px;
	margin-right: -10000px;
	position: relative;
}

#u2744 .clip_frame,#u2742 .clip_frame,#u2740 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u2744_img,#u2742_img,#u2740_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2748
{
	z-index: 41;
	height: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	width: 1.32%;
	left: 69.22%;
}

#u2749
{
	z-index: 42;
	height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	width: 1.06%;
	left: 68.16%;
}

#u3271
{
	z-index: 53;
	background-color: transparent;
	opacity: 0.07;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7.000000000000001)";
	filter: alpha(opacity=7.000000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	width: 40.27%;
	left: 13.95%;
}

#u3273-22
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 84.48%;
	left: -5.27%;
}

#u3274
{
	z-index: 77;
	display: block;
	vertical-align: top;
	margin-bottom: -34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	width: 107.37%;
	left: -1.58%;
}

#u3278
{
	z-index: 81;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-5,28);
	-ms-transform: matrix(0.9455,-0.3256,0.3256,0.9455,-5,28);
	transform: matrix(0.9455,-0.3256,0.3256,0.9455,-5,28);
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	width: 42.64%;
	left: 25.53%;
}

#u3280
{
	z-index: 83;
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	-webkit-transform: matrix(0.9063,-0.4226,0.4226,0.9063,-13,40);
	-ms-transform: matrix(0.9063,-0.4226,0.4226,0.9063,-13,40);
	transform: matrix(0.9063,-0.4226,0.4226,0.9063,-13,40);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	width: 44.48%;
	left: 3.43%;
}

#u3276_img,#pu2598,#u3271_img,#u3278_img,#u3280_img
{
	width: 100%;
}

#u2817-10
{
	z-index: 43;
	min-height: 45px;
}

#u2817-10-bw
{
	z-index: 43;
	min-height: 45px;
	margin-top: 11px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

